/* Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block;} /* HTML5 display-role reset for older browsers */
body {line-height:1;}
ol, ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content:''; content:none;}
table {border-collapse:collapse; border-spacing:0;}
strong {font-weight:bold;}

body {font:13px/17px Helvetica, Arial, sans-serif; color:#333; background:url("../images/interface/back.jpg") 0 0 repeat-x; margin:0;}
/* body.new {background:url("../images/interface/back_new.jpg") 0 0 repeat-x; text-transform:uppercase;} */
/* body .wrapper .header img {width:900px; height:162px !important;} */
body.iframe {background:none;}
h2 {font-size:18px; line-height:20px; font-weight:bold;}
h3 {font:14px/16px Arial, Verdana, sans-serif; color:#003366;}
a {color:#060606; text-decoration:none;}

.wrapper {width:900px; margin:0 auto;}
.header {text-align:center; padding-bottom:35px;}
.work {width:600px; margin:0 auto; padding-bottom:40px;}
h2.border {border-bottom:4px solid #060606; padding:0 0 10px; margin-bottom:25px; line-height:18px; color:#060606;}

.work table tr td {vertical-align:middle;}
.work .item {padding:0 0 20px;}
.work .item p {width:580px;}
.work .item p span {float:right; width:100px; text-align:right;}
.work .item p span a {text-decoration:underline;}
.work .item p span a:hover {text-decoration:none;}
.item a span {float:right; text-decoration:underline; font-weight:bold;}
.item a:HOVER span {text-decoration:none;}

.item a span.title {float:none; text-decoration:none;}

.insitu {width:995px; height:675px; position:relative; margin-bottom:50px;}
.insitu_to {width:995px; height:675px; position:relative; margin-bottom:50px;}
body.iframe .insitu {width:995px; height:675px; position:relative; margin-bottom:0px;}
.insitu.leaderboard {background:url('../images/insitu_leaderboard.jpg') 0 0 no-repeat;}
.insitu.mpu {background:url('../images/insitu_mpu.jpg') 0 0 no-repeat;}
.insitu.skyscraper, .insitu.superskyscraper {background:url('../images/insitu_skyscraper.jpg') 0 0 no-repeat;}

.insitu_to.mpu_leader {width:995px; height:784px; background:url('../images/to_mpu_leader.jpg') 0 0 no-repeat;}
.mpu_leader #swfHolder_mpu {position:absolute; width:300px; height:250px; right:21px; bottom:56px;}
.mpu_leader #swfHolder_leader {position:absolute; width:728px; height:90px; left:19px; top:27px;}

.insitu.leaderboard #swfHolder {position:absolute; width:728px; height:90px; left:244px; top:61px;}
.insitu.mpu #swfHolder {position:absolute; width:300px; height:250px; right:197px; bottom:21px;}
.insitu.skyscraper #swfHolder {position:absolute; width:120px; height:600px; right:58px; bottom:42px;}
.insitu.superskyscraper #swfHolder {position:absolute; width:160px; height:600px; right:18px; bottom:42px;}

.lightbox_div {display:none; width:995px; height:675px;}
.insitu.lightbox {margin-bottom:0;}
.insitu.leaderboard .holder {position:absolute; width:728px; height:90px; left:244px; top:61px;}
.insitu.mpu .holder {position:absolute; width:300px; height:250px; right:197px; bottom:21px;}
.insitu.skyscraper .holder {position:absolute; width:120px; height:600px; right:58px; bottom:42px;}
.insitu.superskyscraper .holder {position:absolute; width:160px; height:600px; right:18px; bottom:42px;}